Source: python-XStatic-term.js
Version: 0.0.7.0-1.el7~mos1
Binary:
  - python-XStatic-term.js
  - python-XStatic-term.js-debuginfo
Build_time: 2017-05-03-08-43-19
Code_project:
  python-xstatic-term.js: a2b9fd7cb666e20a0d2b3a99c64d2e756b5bf480
